<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>He woke </text><choice_g><choice>at</choice><choice>of</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> the sound of the sirens.</text></item>
<item desc="2"><text>Her footsteps echoed </text><choice_g><choice>beyond</choice><choice correct="y">down</choice><choice>for</choice><choice>from</choice></choice_g><text> the corridor.</text></item>
<item desc="3"><text>She introduced me </text><choice_g><choice>across</choice><choice>on</choice><choice>through</choice><choice correct="y">to</choice></choice_g><text> her friends.</text></item>
<item desc="4"><text>She is very ambitious </text><choice_g><choice>at</choice><choice>beyond</choice><choice correct="y">for</choice><choice>under</choice></choice_g><text> her four children.</text></item>
<item desc="5"><text>A van suddenly swerved </text><choice_g><choice>among</choice><choice>by</choice><choice correct="y">into</choice><choice>onto</choice></choice_g><text> her path.</text></item>
<item desc="6"><text>He was rather inhibited </text><choice_g><choice correct="y">about</choice><choice>against</choice><choice>on</choice><choice>with</choice></choice_g><text> discussing politics.</text></item>
<item desc="7"><text>He was terribly unfair </text><choice_g><choice>about</choice><choice>off</choice><choice correct="y">to</choice><choice>under</choice></choice_g><text> the younger children.</text></item>
<item desc="8"><text>She almost fainted </text><choice_g><choice>among</choice><choice>between</choice><choice>by</choice><choice correct="y">with</choice></choice_g><text> shock.</text></item>
</body></exercise></batch>

